main.content {
  max-width: 820px;
}

img {
  border-radius: 6px;
}

/* body {
  background: linear-gradient(to right, #f9f9f9, #f1f1f1);
} */

/* 
img {
  border-radius: 12px;
  box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.1);
}

main.content {
  padding-top: 2rem;
  padding-bottom: 2rem;
  max-width: 700px;
  margin: 0 auto;
} */